<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->
    
    <title>Exporting Metadata to TEI Object Files</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
    <meta content="Jens Mittelbach" name="DC.creator" />
    <meta content="2008-12-18T16:22:53.66" name="DC.date" />
    <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>

  
  <body>
    <h1 id="toc0">Exporting Metadata to TEI Object Files</h1>
    <p>
      The metadata edited in the <em>Metadata Editor</em>
is not stored within the respective data object (TEI object) but in
an external metadata database. The header metadata of the TEI object
may or may not be identical with the external metadata. In some cases –
e.g. if a new object is created – it might be desirable to copy the
external metadata into the object header. This can be done by clicking
on the<em> Generate TEI Header</em> button at the bottom of the <em>Metadata Editor</em> view.
    </p>
  </body></html>